/* NOMAIN.C */

#include <notes.g>

#define APPMAN_FLGS (FLG_APPMAN_RSCFILE|FLG_APPMAN_SRSCFILE|FLG_APPMAN_CLEAN)

GLDEF_C VOID main(VOID)
    {
    IN_HWIMMAN app;
    IN_WSERV wserv;

    p_linklib(0);
    app.flags=APPMAN_FLGS|FLG_APPMAN_LINKING|FLG_APPMAN_IPCS|
                                                    FLG_APPMAN_FULLSCREEN;
    wserv.com_cat=app.wserv_cat=p_getlibh(CAT_NOTES_NOTES);
    app.wserv_class=C_NOWSERV;
    wserv.com_class=C_NOCOMMAN;
    p_send4(p_new(CAT_NOTES_HWIM,C_HWIMMAN),O_AM_INIT,&app,&wserv);
    }

